﻿.home-banner .swiper-slide>a::after{display: none;}
.home-banner .banner-animote{display: none;}
@media (min-width:769px){.home-boxshaw{margin:4% 0;}}
@media (max-width:768px){.home-banner{height:auto}
.home-boxshaw{margin:30px 0;}}
.home-pro .list li{flex-direction: column !important;width:25%;}
.home-pro .list li .img{width:100%;}
.home-pro .list li .info::before{display:none !important}
@media (max-width:1024px){.home-pro .list li:nth-child(2n){flex-direction: column !important;}}
@media (max-width:768px){.home-pro .list li{width:50%;}}